footer {
  background-color: white;
}
footer img {
  width: 100%;
  max-width: 50px;
  display: block;
}
footer .contenedor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 40px 0;
}
@media (max-width: 900px) {
  footer .contenedor {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 40px;
  }
}
@media (max-width: 900px) {
  footer .contenedor .logos {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
footer .contenedor .logos img {
  max-width: 250px;
  width: 100%;
}
footer .contenedor .logos .subcontenedor p {
  font-weight: 700;
  color: #EC393C;
  font-size: 16px;
  margin-top: 40px;
  margin-bottom: 20px;
}
@media (max-width: 900px) {
  footer .contenedor .logos .subcontenedor p {
    text-align: center;
  }
}
footer .contenedor .logos .subcontenedor .patrocinadores {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
@media (max-width: 900px) {
  footer .contenedor .logos .subcontenedor .patrocinadores {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
footer .contenedor .logos .subcontenedor .patrocinadores div {
  width: 35%;
}
footer .contenedor .logos .subcontenedor .patrocinadores div img {
  max-width: 100px;
  width: 100%;
}
footer .contenedor .menu {
  display: none;
  list-style: none;
}
footer .contenedor .menu .titulo {
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 20px;
}
footer .contenedor .menu a {
  text-decoration: none;
  color: black;
}
footer .contenedor .menu a:hover {
  color: #EC393C;
}
footer .contenedor .menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
footer .contenedor .contactos .titulo {
  font-weight: 500;
  font-size: 20px;
  margin-bottom: 20px;
}
footer .contenedor .contactos .enlaces {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
  margin-bottom: 30px;
}
footer .contenedor .contactos .enlaces a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 15px;
  text-decoration: none;
  color: black;
  font-size: 20px;
}
footer .contenedor .contactos .enlaces a img {
  max-width: 25px;
}
footer .contenedor .contactos .enlaces a p {
  font-size: 16px;
  font-weight: 400;
}
footer .contenedor .contactos .enlaces a:hover img {
  -webkit-filter: brightness(1.4);
          filter: brightness(1.4);
}
footer .contenedor .contactos .enlaces a:hover p {
  color: #EC393C;
}
footer .contenedor .contactos .enlaces div:first-child a {
  text-decoration: underline;
}
footer .contenedor .contactos .enlaces div:first-child a:hover {
  text-decoration-color: #EC393C;
}
footer .contenedor .contactos .iconos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 15px;
}
footer .contenedor .contactos .iconos a img {
  max-width: 35px;
}
footer .contenedor .contactos .iconos a:hover {
  -webkit-filter: brightness(1.4);
          filter: brightness(1.4);
}
footer .copyright {
  background-color: #EC393C;
  font-size: 14px;
  text-align: center;
  padding: 10px 0;
  color: white;
}